Subject: RE: [Sipping] Re: draft-bhatia-sipping-sbc-00.txt

From: "Reinaldo Penno" <[email-masked]>
Date: Wed, 9 Feb 2005 11:05:55 -0500

Hi,

Quick question:

Is this the first time there is an effort to standardize SBC
requirements? 

Given that SBC products have been around for a while I wonder if there
were previous efforts and/or literature on the subject.

Thanks,

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] On
Behalf Of Spencer Dawkins
Sent: Wednesday, February 09, 2005 8:25 AM
To: 'sipping'
Subject: Re: [Sipping] Re: draft-bhatia-sipping-sbc-00.txt

Hi, Mike,

My understanding is that BEHAVE specifically had SBCs out-of-scope, 
and that the SIPPING session was the result of a desire to discuss 
SBCs without distracting BEHAVE.

I wouldn't be surprised to se an SBCBEHAVE start up in parallel, but 
don't expect SBCs to go back into BEHAVE.

Spencer, who is pretty sure there is not a common understanding of 
what's good and bad about topology hiding...

From: "Mike Hammer" <[email-masked]>
To: "'Tom Taylor'" <[email-masked]>; "'David R Oran'" 
<[email-masked]>
Cc: "'Paul Kyzivat'" <[email-masked]>; "'sipping'" 
<[email-masked]>; "'Medhavi Bhatia'" <[email-masked]>
Sent: Tuesday, February 08, 2005 4:13 PM
Subject: RE: [Sipping] Re: draft-bhatia-sipping-sbc-00.txt

> Tom,
>
> Thanks for speaking up.  I'm sure there are a lot more angles to the 
> meaning
> of this buzzword.  I was only trying to stir up the pot a little to 
> see what
> floated up.  I'm not confident that there is a common understanding, 
> and
> therefore will be common behavior.  I'm also wondering whether the 
> current
> BEHAVE work will cover SBC's too.
>
> Mike 

_______________________________________________
Sipping mailing list  https://www1.ietf.org/mailman/listinfo/sipping
This list is for NEW development of the application of SIP
Use [email-masked] for questions on current sip
Use [email-masked] for new developments of core SIP

_______________________________________________
Sipping mailing list  https://www1.ietf.org/mailman/listinfo/sipping
This list is for NEW development of the application of SIP
Use [email-masked] for questions on current sip
Use [email-masked] for new developments of core SIP